map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b68f4e0c-a588-4f11-bd23-829fe46b54c2
  playerICName: walksanator
  playerOOCName: walksanator
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  - MothershipCore
  - MothershipCore
  jobPrototypes: []
  playerGuid: b68f4e0c-a588-4f11-bd23-829fe46b54c2
  playerICName: mothership core
  playerOOCName: walksanator
roundEndText: >2

  Cards



  [color=yellow]Crew major victory![/color]

  All xenoborgs were destroyed. The mothership core remains adrift in space.

  The highest number of xenoborgs was: 0

  The starting xenoborg team were:

  - [color=White]mothership core[/color] ([color=gray]walksanator[/color])
server_id: unknown_server_id
server_name: delta
roundId: 9161
endTick: 445668
duration: 00:42:34.5421446
fileCount: 327
size: 65322096
uncompressedSize: 348573710
endTime: 04:07:35.5672511
...
